@font-face {
  font-family: proxima;
  src: url("../fonts/Mark Simonson - Proxima Nova Regular.otf");
}

@font-face {
  font-family: proxima-light;
  src: url("../fonts/Mark Simonson - Proxima Nova Light.otf");
}

@font-face {
  font-family: proxima-alt;
  src: url("../fonts/Mark Simonson - Proxima Nova Bold.otf");
}

@font-face {
  font-family: proxima-semi;
  src: url("../fonts/Mark Simonson - Proxima Nova Semibold.otf");
}

input[type='text']:focus, [type='password']:focus,
[type='date']:focus, [type='datetime']:focus,
[type='datetime-local']:focus, [type='month']:focus,
[type='week']:focus, [type='email']:focus, [type='number']:focus,
[type='search']:focus, [type='tel']:focus, [type='time']:focus,
[type='url']:focus, [type='color']:focus, textarea:focus {
  border: 1px solid #1978F8;
  box-shadow: none;
}

input[type='text'], [type='password'],
[type='date'], [type='datetime'],
[type='datetime-local'], [type='month'],
[type='week'], [type='email'], [type='number'],
[type='search'], [type='tel'], [type='time'],
[type='url'], [type='color'], textarea {
  border: 1px solid #1978F8;
  box-shadow: none;
}

label {
  color: #130B54 !important;
  font-family: proxima-alt, sans-serif;
}

strong, b {
	font-family: proxima-alt;
}

cite {
	font-family: proxima-alt;
	color:#130B54;
	font-size: 14px !IMPORTANT;
    margin: 10px 0 0 0;
	padding-bottom: 10px;
}

h5.mobile {
	font-size:20px;
	color:#ffffff;
	margin-top:16px;
	margin-left:20px;
	padding:0;
	line-height:20px;
	text-align:left;
}

.circle_container {
	width: 140px;
	height: 140px;
	border-radius: 70px;
	-moz-border-radius: 70px;
	-webkit-border-radius: 70px;
	-ms-border-radius: 70px;
	-o-border-radius: 70px;
	overflow: hidden;
}
.circle_container.mid {
	width: 152px;
	height: 152px;
	border-radius: 76px;
	-moz-border-radius: 76px;
	-webkit-border-radius: 76px;
	-ms-border-radius: 76px;
	-o-border-radius: 76px;
	overflow: hidden;
  margin: auto;
}
.circle_container.large {
	width: 200px;
	height: 200px;
	border-radius: 100px;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-ms-border-radius: 100px;
	-o-border-radius: 100px;
	overflow: hidden;
}

.circle_container img {
	max-width:100%;
	height:auto;
}

.form_button button {
  background: #1978F8;
  color: #fff;
  font-size: 16px;
  font-family: proxima-alt, sans-serif;
}

section.form_wrap h4 {
  color: #130B54;
  font-family: proxima-alt, sans-serif;
}

.form_address h4 {
  font-family: proxima-light, sans-serif !important;
  color: #3F4045 !important;
  font-size: 22px;
}

.form_address span {
  color: #130B54;
  font-family: proxima-alt, sans-serif;
}

.form_address h4:nth-child(1), .form_address h4:nth-child(3) {
  font-family: proxima-light, sans-serif !important;
  color: #3F4045 !important;
}

body {
	background:#efefef;
}

.row {
	background:#ffffff;
}

body button {
  height: 49px;
}

.reveal-overlay {
  z-index: 9999;
  background-color: rgba(0, 0, 0, 0.8) !important;
}

.reveal {
  padding: 20px !important;
  border: none !important;
  z-index: 99999;
  background-color: #efefef;
  outline:none;
  box-shadow: 0 0 20px #000000;
}

.reveal video {
	padding:0;
	margin:0;
}

.video_container {
  position: relative;
  padding-bottom: 56.25%;
  /* 16:9 */
  padding-top: 25px;
  height: 0;
}

.video_container iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.nav_mob {
  padding-left: 0;
  padding-right: 0;
  z-index: 999;
  width: 100%;
  height: 650px;
  background: #1978F8;
}

ul.vertical {
  width: 100%;
  height: 80px;
  background: #1978F8;
}

ul.vertical li {
  height: 50px;
  width: 100%;
  background: #1978F8;
}

.vertical a {
  font-family: proxima, sans-serif;
  color: #fff;
  background: #1978F8;
  height: 100%;
  width: 100%;
  font-weight: bold;
  font-size: 18px;
  padding-top: 15px !important;
}

.vertical .active a {
  background: #fff;
  color: #1978F8;
  border: 1px solid #fff;
}

.vertical a:hover {
  color: #1978F8;
  background: #fff;
  border: 1px solid #fff;
}

.vertical {
  position: absolute;
  left: -2561px;
  top: 60px;
  opacitiy: 0;
  height: 0 !important;
  z-index: 999;
  transition: .8s ease all;
  background: #1978F8;
}

.menu_show {
  display: block;
  left: 0;
  opacity: 1;
  background: #1978F8;
}

section.top .top_info h4 {
  color: #3F4045;
  font-family: proxima-light, sans-serif;
  font-size: 18px;
  text-align: right;
}

section.top .top_info h4 span {
  color: #130B54;
  font-weight: bold;
}

section.top .news button {
  border: 2px solid #1978F8;
  color: #1978F8;
  background: transparent;
  font-size: 16px;
  font-family: proxima-alt, sans-serif;
  height: 29px;
  padding: 0;
}

section.top .contact button {
  background: #1978F8;
  color: #fff;
  font-size: 16px;
  font-family: proxima-alt, sans-serif;
  height: auto;
  padding-top:10px !important;
  padding-bottom:10px !important;
  border: 2px solid #1978F8;
}

section.top .contact button:hover {
  border: 2px solid #1978F8;
  color: #1978F8;
  background: transparent;
}

section.top .logo {
  text-align: center;
  color: #130B54;
  font-family: proxima-semi, sans-serif;
  font-size: 26px;
}

section.top .logo img {
  width: 35%;
}

section.top .top_heading {
  border-top: 1px solid #3F4045;
  text-align: center;
  color: #3F4045;
}

section.top .top_heading h5 {
  font-family: proxima-light, sans-serif !important;
}

section.top .consultant_mob {
  text-align: center;
}

.burger {
  height: auto;
  margin-top: 10px;
}

.burgerbar {
  background: #1978F8;
  border-bottom: none;
  height: 60px;
}

.burger_holder {
  text-align: center;
  padding-top: 4px;
}

.burger a {
  display: inline-block;
  width: 32px;
  height: 36px;
  cursor: pointer;
  text-decoration: none;
}

.burger a span {
  position: relative;
  display: inline-block;
  width: 32px;
  height: 4px;
  border-radius: 1px;
  background: #fff;
  transition: all 0.2s ease-out;
}

.burger span::before, .burger a span::after {
  content: '';
  width: 32px;
  height: 4px;
  background: #fff;
  border-radius: 1px;
  position: absolute;
  left: 0;
  transition: all 0.2s ease-out;
}

.burger a span::before {
  top: -8px;
}

.burger a span::after {
  bottom: -8px;
}

.burger a.active_bar span {
  background: #1978F8;
}

.burger a.active_bar span::before {
  top: 0;
  -webkit-transform: rotateZ(45deg);
  -moz-transform: rotateZ(45deg);
  -ms-transform: rotateZ(45deg);
  -o-transform: rotateZ(45deg);
  transform: rotateZ(45deg);
}

.burger a.active_bar span::after {
  bottom: 0;
  -webkit-transform: rotateZ(-45deg);
  -moz-transform: rotateZ(-45deg);
  -ms-transform: rotateZ(-45deg);
  -o-transform: rotateZ(-45deg);
  transform: rotateZ(-45deg);
}

section.navigation {
}

section.navigation .row {
    /*background: #1978F8; TESTING DARK BLUE*/
	background:#130B54;
}

section.navigation .nav {
  padding-left: 0;
  padding-right: 0;
}

section.navigation ul.menu {
  height: 50px;
  /*background: #1978F8; TESTING DARK BLUE*/
	background:#130B54;
  width: 100%;
  margin: auto;
}

section.navigation ul.menu li {
  height: 50px;
  background: #1978F8;
  margin: auto;
}

section.navigation .menu a {
  font-family: proxima, sans-serif;
  color: #fff;
  /*background: #1978F8; TESTING DARK BLUE*/
	background:#130B54;
  width: 100%;
  height: 100%;
  font-weight: bold;
  font-size: 18px;
	line-height: 18px;
	padding-top: 15px;
	padding-bottom: 17px;
}

section.navigation .menu .active a {
  background: #fff;
  color: #1978F8;
}

section.navigation .menu a:hover {
  color: #1978F8;
  background: #fff;
}

section.video .news_image {
  background: url("../images/news_hero.jpg");
  background-position: center center;
  background-size: cover;
  height: 300px;
}

section.video .news_image .sub_heading-1 {
  font-weight: bold;
  color: #1978F8;
  font-size: 57px;
  margin-bottom: 0;
}

section.video .news_image h1 {
  font-weight: bold;
  color: #1978F8;
  font-size: 40px;
  margin-bottom: 0;
}

section.video .news_image h4 {
  color: #3F4045;
  font-family: proxima, sans-serif;
  margin-bottom: 0;
  font-size: 28px;
}

section.video .player {
  background-position: top center;
  background-size: cover;
  background-repeat: no-repeat;
  height: auto;
  position: relative;
  z-index: 100;
  overflow:hidden;
  padding:0;
}

section.video .player .orbit-container {
	height:auto !important;
	max-height:380px !important;
	overflow:hidden;
}

section.video .player .orbit-slide img {
  height: auto;
  width: 100%;
}

.orbit-container .lyric_list {
	display: block;
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	background-image: linear-gradient(to right,#130B54,rgba(255, 255, 255, 0),rgba(255, 255, 255, 0));
}
.orbit-container .lyric_list ul {
	margin:80px 0 0 80px;
	color:#ffffff;
	width:100%;
}
.orbit-container .lyric_list ul li {
	list-style-type:disc;
	color:#ffffff;
	font-size:22px;
	line-height:28px;
	margin-bottom:15px;
	width:100%;
}
.orbit-caption {
  position: absolute;
  top: 0;
  left:0;
  right:0;
  bottom:auto;
  width: 100%;
  padding: 10px;
  height:auto;
  margin: 0;
  color: #fefefe;
  background-color: rgba(10, 10, 10, 0.5); 
 }
section.video .player h1 {
  font-weight: bold;
  color: #1978F8;
  font-size: 40px;
  margin-bottom: 0;
	}

section.video .player h1:nth-child(2) {
  color: white;
  font-family: proxima-light, sans-serif;
  font-size: 36px;
}

section.video .player #carousel {
  padding-left: 0;
  padding-right: 0;
}

section.video .player .orbit-slide img {
  height: auto;
  width: 100%;
}

section.video .player .play {
  position: absolute;
  height: 80px;
  width: 68px;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  margin: auto;
}

section.video .sub_image {
  background: url("../images/testing_one.jpg");
  height: 280px;
  background-position: 25% 25%;
  background-size: cover;
  position:relative;
}
section.video .sub_image.three_girls {
  background: url("../images/new-team.jpg");
  background-position: 25% 25%;
  background-size: cover;
}
section.video .sub_image.otoscope {
  background: url("../images/banner-about.jpg");
  background-position: 25% 25%;
  background-size: cover;
}
section.video .sub_image.ear_test {
  background: url("../images/ann-kelly-ear-test.jpg");
  background-position: 25% 25%;
  background-size: cover;
}
section.video .sub_image.ear_test_close {
  background: url("../images/ear-test-close-up.jpg");
  background-position: 25% 25%;
  background-size: cover;
}
section.video .sub_image.ear_funnel {
  background: url("../images/ann-kelly-ear-inspection.jpg");
  background-position: 25% 25%;
  background-size: cover;
}
section.video .sub_image.reception {
  background: url("../images/ann-kelly-reception.jpg");
  background-position: 25% 25%;
  background-size: cover;
}
section.video .sub_image.lyric_couple {
  background: url("../images/lyric-couple.jpg");
  background-position: 25% 25%;
  background-size: cover;
}
section.video .sub_image.lyric_on_finger {
  background: url("../images/lyric-on-finger-01.jpg");
  background-position: 25% 25%;
  background-size: cover;
}
section.video .sub_image.lyric_on_finger_girl {
  background: url("../images/lyric-on-finger-02.jpg");
  background-position: 25% 25%;
  background-size: cover;
}
section.video .sub_image.microscope {
  background: url("../images/ann-kelly-microscope.jpg");
  background-position: 25% 25%;
  background-size: cover;
}
section.video .sub_image.children {
  background: url("../images/banner-children.jpg");
  background-position: 25% 25%;
  background-size: cover;
}
section.video .sub_image.swimming {
  background: url("../images/banner-swimming.jpg");
  background-position: 25% 25%;
  background-size: cover;
}
section.video .sub_image.noise {
  background: url("../images/banner-noise.jpg");
  background-position: 25% 25%;
  background-size: cover;
}
section.video .sub_image.hearing_aid {
  background: url("../images/banner-hearing-aid.jpg");
  background-position: 25% 25%;
  background-size: cover;
}
section.video .sub_image.test_equipment {
  background: url("../images/banner-equipment.jpg");
  background-position: 25% 25%;
  background-size: cover;
}
section.video .sub_image.consultation {
  background: url("../images/consultation.jpg");
  background-position: 25% 25%;
  background-size: cover;
}
section.video .sub_image.tinnitus_management {
  background: url("../images/tinnitus-management.jpg");
  background-position: 25% 25%;
  background-size: cover;
}
section.video .sub_image.tinnitus_assessment {
  background: url("../images/tinnitus-assessment.jpg");
  background-position: 25% 25%;
  background-size: cover;
}
section.video .sub_image.what_is_tinnitus {
  background: url("../images/what-is-tinnitus.jpg");
  background-position: 25% 25%;
  background-size: cover;
}

section.video .sub_image::before {
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background-image: linear-gradient(to right,#130B54,rgba(255, 255, 255, 0),rgba(255, 255, 255, 0));
	opacity: .9; 
}

section.video .sub_image .sub_heading-1 {
  font-weight: bold;
  color: #1978F8;
  font-size: 57px;
  margin-bottom: 0;
}

section.video .sub_image h1 {
  font-weight: bold;
  color: #1978F8;
  font-size: 57px;
  margin-bottom: 0;
  position:relative;
}

section.video .sub_image h4 {
  color: #fff;
  font-family: proxima, sans-serif;
  margin-bottom: 0;
  font-size: 28px;
  position:relative;
}

section.four {
  /*.sub_one:hover{
		background-size: 110%;
	}*/
  /*.sub_two:hover{
		background-size: 110%;
	}*/
  /*.sub_three:hover{
		background-size: 110%;
	}*/
}

section.four .news_feed {
  border-bottom: 2px solid #f1f1f2 !important;
}

section.four .sub {
  color: white;
  text-align: center;
  padding-top: 130px;
  overflow: hidden;
  position: relative;
  transition: ease all 0.3s;
  cursor:pointer;
  height:362px;
}

section.four .sub.adult {
	background: url("../images/older.jpg");
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}
section.four .sub.reception_one {
	background: url("../images/box-images/reception-01.jpg");
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}
section.four .sub.reception_two {
	background: url("../images/box-images/reception-02.jpg");
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}
section.four .sub.hallway {
	background: url("../images/box-images/hallway.jpg");
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}
section.four .sub.consultation {
	background: url("../images/box-images/consultation-01.jpg");
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}
section.four .sub.children {
	background: url("../images/box-images/children.jpg");
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}
section.four .sub.ear_inspection {
	background: url("../images/box-images/ear-inspection.jpg");
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}
section.four .sub.ear_test {
	background: url("../images/box-images/ear-test-01.jpg");
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}
section.four .sub.funnell_in_ear_01 {
	background: url("../images/box-images/funnell-in-ear.jpg");
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}
section.four .sub.funnell_in_ear_02 {
	background: url("../images/box-images/funnell.jpg");
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}
section.four .sub.phonak {
	background: url("../images/box-images/phonak-earpiece.jpg");
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}
section.four .sub.testing_equip {
	background: url("../images/box-images/testing-equipment.jpg");
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}
section.four .sub.hearing_test_01 {
	background: url("../images/box-images/hearing-test-01.jpg");
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}
section.four .sub.hearing_test_02 {
	background: url("../images/box-images/hearing-test-02.jpg");
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}
section.four .sub.hearing_test_03 {
	background: url("../images/box-images/hearing-test-03.jpg");
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}
section.four .sub.hearing_test_04 {
	background: url("../images/box-images/hearing-test-04.jpg");
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}
section.four .sub.hearing_test_05 {
	background: url("../images/box-images/hearing-test-05.jpg");
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}
section.four .sub.ann_profile_01 {
	background: url("../images/box-images/ann-profile-01.jpg");
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}
section.four .sub.ann_profile_02 {
	background: url("../images/box-images/ann-profile-02.jpg");
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}
section.four .sub.ann_profile_03 {
	background: url("../images/box-images/ann-profile-03.jpg");
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}
section.four .sub.ann_profile_04 {
	background: url("../images/box-images/ann-profile-04.jpg");
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}
section.four .sub.ann_profile_05 {
	background: url("../images/box-images/ann-profile-05.jpg");
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}
section.four .sub.ann_at_desk_01 {
	background: url("../images/box-images/ann-at-desk-01.jpg");
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}
section.four .sub.ann_at_desk_02 {
	background: url("../images/box-images/ann-at-desk-02.jpg");
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}
section.four .sub.ann_at_desk_03 {
	background: url("../images/box-images/ann-at-desk-03.jpg");
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}
section.four .sub.ann_at_desk_04 {
	background: url("../images/box-images/ann-at-desk-04.jpg");
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}
section.four .sub.ann_with_microscope_01 {
	background: url("../images/box-images/ann-with-microscope-01.jpg");
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}
section.four .sub.ann_with_microscope_02 {
	background: url("../images/box-images/ann-with-microscope-02.jpg");
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}
section.four .sub.ann_with_microscope_03 {
	background: url("../images/box-images/ann-looking-through-microscope.jpg");
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}
section.four .sub.noise_reduce {
	background: url("../images/box-images/noise-reduce.jpg");
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}
section.four .sub.swim {
	background: url("../images/box-images/swim.jpg");
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}
section.four .sub.lyric_on_finger {
	background: url("../images/box-images/lyric-on-finger-01.jpg");
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}
section.four .sub.lyric_on_finger_girl {
	background: url("../images/box-images/lyric-on-finger-02.jpg");
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}
section.four .sub.lyric_in_ear {
	background: url("../images/box-images/lyric-in-ear.jpg");
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}

section.four .sub.what_is_tinnitus {
	background: url("../images/box-images/what-is-tinnitus.jpg");
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}
section.four .sub.tinnitus_management {
	background: url("../images/box-images/tinnitus-management.jpg");
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}
section.four .sub.tinnitus_assessment {
	background: url("../images/box-images/tinnitus-assessment.jpg");
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}

section.four .sub span {
	position:absolute;
	width:100%;
	height:100%;
	left:0;
	top:0;
	background:rgba(1,1,1,0.35);
	transition: ease all 0.3s;
	z-index:0;
}

section.four .sub:hover span {
	background:transparent;
}

section.four .sub h2 {
  font-family: proxima-alt, sans-serif;
  z-index:1;
  position:relative;
  margin-bottom:10px;
}
section.four .sub h3 {
	 font-family: proxima, sans-serif;
	 z-index:1;
	 position:relative;
	 text-align:center;
	 font-size:20px;
}

section.four .sub button {
  background: #1978F8;
  color: #fff;
  font-size: 16px;
  font-family: proxima-alt, sans-serif;
  text-transform: uppercase;
  z-index:1;
  position:absolute;
  height:auto;
  bottom:15px !important;
  width: calc(100% - 30px);
  left:15px !important;
  padding:15px 0 15px 0 !important;
}

section.four .sub button:hover {
  background: white;
  color: #1978F8;
}

section.four .sub_two {
  background: url("../images/room_two.jpg");
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  color: white;
  text-align: center;
  padding-top: 130px;
  overflow: hidden;
  position: relative;
  transition: all 0.3s;
}
section.four .sub_three {
  background: url("../images/ear_edit.jpg");
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  color: white;
  text-align: center;
  padding-top: 130px;
  overflow: hidden;
  position: relative;
  transition: all 0.3s;
}
section.four .right_tabs {
  border-left: 2px solid #f1f1f2;
}

section.four .right_tabs button {
  background: #f9f9f9;
  text-align: left;
  font-size: 16px;
  padding-top: 15px !important;
  padding-bottom: 15px !important;
  color: #130B54;
  font-family: proxima, sans-serif;
  min-height: 40px;
  height:auto;
  text-transform: uppercase;
  margin-bottom: 10px;
  padding-left: 0.9375rem;
  padding-right: 0.9375rem;
}

section.four .right_tabs button:hover {
  background: #1978F8;
  color: #fff;
  font-family: proxima, sans-serif;
}

section.four .right_tabs .one, section.four .right_tabs .two, section.four .right_tabs .three {
  padding-left: 0;
  padding-right: 0;
}

section.four .right_tabs button a {
  color: #130B54;
  widht: 100% !important;
  height: 100% !important;
}

section.four .right_tabs a button:hover {
  background: #1978F8;
}

section.four .right_tabs a button:hover {
  color: #fff;
}

section.four .right_tabs .tab_active {
  background: #1978F8;
  border: 1px solid #ffffff;
  color: #ffffff;
}
section.four .right_tabs .four button {
  background: #1978F8;
  color: #fff;
  font-family: proxima-alt, sans-serif;
  font-family: proxima, sans-serif;
  margin-bottom: 16px;
  font-size: 23px;
  height:auto;
  min-height: 50px;
  padding-top: 20px;
  padding-bottom: 20px;
  text-align: center;
  border: 2px solid #1978F8;
}

section.four .right_tabs .four button:hover {
  border: 2px solid #1978F8;
  color: #1978F8;
  background: transparent;
}

section.four .right_tabs .five a button, section.four .right_tabs .five button {
  border: 2px solid #130B54;
  color: #130B54;
  background: transparent;
  font-family: proxima-alt, sans-serif;
  font-family: proxima, sans-serif;
  margin-bottom: 36px;
  font-size: 23px;
  height:auto;
  min-height: 50px;
  padding-top: 13.5px;
  text-align: center;
}

section.four .right_tabs .five button:hover {
  background: #130B54;
  color: #fff;
}

section.four .asses_info h3 {
  font-size: 36px;
  font-family: proxima-alt, sans-serif;
  color: #130B54;
}

section.four .asses_info span {
  font-family: proxima-alt, sans-serif;
}

section.four .asses_info button {
  background: #1978F8;
  color: #fff;
  font-size: 16px;
  font-family: proxima-alt, sans-serif;
  color: #fff;
  font-weight: 16px;
  font-family: proxima-alt, sans-serif;
}

section.four .asses_info button:hover {
  border: 2px solid #1978F8;
  color: #1978F8;
  background: transparent;
  font-size: 16px;
  font-family: proxima-alt, sans-serif;
}

section.four .asses_info p {
  color: #3F4045;
  font-size: 18px;
  font-family: proxima, sans-serif !important;
}
ul, li, ol {
	color: #3F4045;
  font-size: 18px;
  font-family: proxima, sans-serif !important;
}
section.four .right_news {
  border-bottom: 2px solid #f1f1f2;
}

section.four .right_news h4 {
  color: #130B54;
  font-family: proxima-alt, sans-serif;
  font-size: 22px;
  margin-top:10px;
}

section.four .right_news p {
  color: #3F4045;
  margin-bottom:10px;
}

section.four .right_news button {
  background: transparent;
  text-align: left;
  padding-left: 0;
}

section.four .right_news button a {
  color: #1978F8;
  font-size: 18px;
  font-family: proxima-alt, sans-serif;
}

section.four .right_news button:hover {
  background: transparent;
}

section.four .right_news button:hover a {
  color: #EF8E16;
}

section.four .side_contact h4 {
  color: #3F4045;
  font-size: 20px;
  font-family: proxima-light, sans-serif;
}

section.four .side_contact h4 span {
  color: #130B54;
  font-family: proxima-alt, sans-serif;
}

section.four .newsfeed .text_snip p {
  font-size: 18px;
}

section.four .newsfeed .text_snip p:nth-child(1) {
  font-size: 14px;
}

section.four .newsfeed .text_snip button {
  margin-top: 7px;
  margin-bottom: 0;
  float: right;
  background: transparent;
  color: #1978F8;
  font-size: 18px;
}

section.four .newsfeed h3 {
  font-size: 28px;
}

section.four ul.pagination a {
  font-family: proxima, sans-serif;
  font-size: 24px;
}

section.four li.current {
  background: #1978F8;
  font-family: proxima, sans-serif;
  font-size: 24px;
}

section.four li.pagination-previous {
  font-family: proxima, sans-serif;
  font-size: 24px;
}

section.four .team_holder {
  border-bottom: 2px solid #f1f1f2;
}

section.four .team_page_img {
  padding-left: 0;
  padding-right: 0;
}

section.four .team_page_img img {
  width: 100%;
}

section.four .asses_info .team_page_info p:nth-child(2) {
  color: #1978F8;
  font-family: proxima-alt, sans-serif;
}
section.four .asses_info iframe {
	width:100%;
}

section.five .row {
  background: #f7f7f7;
}

section.five .team {
  text-align: center;
  color: #3F4045;
}

section.five .profile {
  text-align: center;
}

section.five .profile img {
  width: 152px;
  height: 152px;
}

section.five .profile h4 {
  color: #130B54;
  font-family: proxima-alt, sans-serif;
  font-size: 22px;
}

section.five .profile p {
  color: #3F4045;
  font-family: proxima, sans-serif;
  font-size: 14px;
}

section.five .profile button {
  background: transparent;
  color: #1978F8;
  font-family: proxima-alt, sans-serif;
  font-size: 21px;
}

section.five .team_button button {
  background: #130B54;
  color: #fff;
  font-size: 16px;
  font-family: proxima-alt, sans-serif;
  text-transform: uppercase;
}

section.five .pad_row {
  padding-bottom: 1.2%;
}

section.six, section.eight {
	border-top: 2px solid #f1f1f2;
}

section.six .lyric_button button {
  border: 2px solid #130B54;
  color: #130B54;
  background: transparent;
  font-size: 16px;
  font-family: proxima-alt, sans-serif;
  font-size: 20px;
  padding-top: 0;
  padding-bottom: 0;
  text-transform: uppercase;
}

section.six .lyric_button button:hover {
  background: #130B54;
  color: #fff;
  font-size: 16px;
  font-family: proxima-alt, sans-serif;
  border: 1px solid #130B54;
  font-size: 20px;
}

section.six .watch_button button {
  background: #1978F8;
  color: #fff;
  font-size: 16px;
  font-family: proxima-alt, sans-serif;
  font-size: 20px;
  text-transform: uppercase;
  padding-top: 0;
  padding-bottom: 0;
}

section.six .watch_button button:hover {
  border: 2px solid #1978F8;
  color: #1978F8;
  background: transparent;
  font-size: 16px;
  font-family: proxima-alt, sans-serif;
  font-size: 20px;
}

section.seven .left {
  background: #130B54;
  min-height: 500px;
  height:auto;
  padding:80px;
}

section.seven .left h4 {
  color: #1978F8;
  font-family: proxima-alt, sans-serif;
  font-size: 26px;
}

section.seven .left h3 {
  color: white;
  font-family: proxima-light, sans-serif;
  font-size: 22px;
  padding-bottom:20px;
}

section.seven .left button {
  background: #1978F8;
  color: #fff;
  font-size: 16px;
  font-family: proxima-alt, sans-serif;
  text-transform: uppercase;
  color: #130B54;
  font-size: 16px;
}

section.seven .left button:hover {
  border: 2px solid #1978F8;
  color: #1978F8;
  background: transparent;
  font-size: 16px;
  font-family: proxima-alt, sans-serif;
}

section.seven .right {
  background: url("../images/client_chat_edit.jpg");
  background-position: center center;
  background-size: cover;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: center;
}

section.eight .profile_pic {
  padding-left: 0;
}

section.eight .more_info h4 {
  color: #130B54;
  font-family: proxima-alt, sans-serif;
  font-size: 18px;
}

section.eight .more_info p {
  color: #3F4045;
  font-family: proxima, sans-serif;
  font-size: 16px;
}

section.grey_foot {
}

section.grey_foot .row {
  height: 80px;
  padding-top: 23.5px;
  background: #3F4045;
}

section.grey_foot .social {
  text-align: right;
  padding-right: 0;
  height: 33px;
}

section.grey_foot .social img {
  padding-right: 6px;
  padding-left: 6px;
}

section.grey_foot .social img:nth-child(4) {
  padding-right: 0;
}

section.main_foot .row {
  background: #130B54;
}

section.main_foot .footer_menu p {
  font-size: 22px;
  font-family: proxima-alt, sans-serif;
  color: #1978F8;
}

section.main_foot .row {
  padding-bottom: 66px;
}

section.main_foot .footer_menu ul {
  margin-left: 0;
}

section.main_foot .footer_menu ul, section.main_foot .footer_menu li {
  list-style: none;
  font-family: proxima-light, sans-serif;
  color: white;
  font-size: 16px;
}

section.main_foot .footer_menu ul.address li:nth-child(4) {
  list-style-image: url("../images/phone.png");
  margin-left: 30px;
}

section.main_foot .footer_menu ul p {
  margin-bottom: 33px;
}

section.main_foot .footer_menu li a {
  color: white;
  font-size: 16px;
}

section.main_foot .copyright {
  color: #1978F8;
  font-size: 12px;
}

/* Padding and gaps */
.pad-top-xs {
  padding-top: 10px;
}

.pad-right-xs {
  padding-right: 10px;
}

.pad-left-xs {
  padding-right: 10px;
}

.gap-right-xs {
  margin-right: 10px;
}

.gap-left-xs {
  margin-left: 10px;
}

.gap-top-xs {
  margin-top: 10px;
}

.gap-bottom-xs {
  margin-bottom: 10px;
}

.pad-top-s {
  padding-top: 30px;
}

.pad-top {
  padding-top: 60px;
}

.pad-top-l {
  padding-top: 90px;
}

.pad-top-xl {
  padding-top: 120px;
}

.pad-bottom-s {
  padding-bottom: 30px;
}

.pad-bottom {
  padding-bottom: 60px;
}

.pad-bottom-l {
  padding-bottom: 90px;
}

.pad-bottom-xl {
  padding-bottom: 120px;
}

.pad-left-s {
  padding-left: 30px;
}

.pad-left {
  padding-left: 60px;
}

.pad-left-l {
  padding-left: 90px;
}

.pad-left-xl {
  padding-left: 12%;
}

.pad-right-s {
  padding-right: 30px;
}

.pad-right {
  padding-right: 60px;
}

.pad-right-l {
  padding-right: 90px;
}

.pad-right-xl {
  padding-right: 120px;
}

.gap-top-s {
  margin-top: 30px;
}

.gap-top {
  margin-top: 60px;
}

.gap-top-l {
  margin-top: 90px;
}

.gap-top-xl {
  margin-top: 120px;
}

.gap-bottom-s {
  margin-bottom: 30px;
}

.gap-bottom {
  margin-bottom: 60px;
}

.gap-bottom-l {
  margin-bottom: 90px;
}

.gap-bottom-xl {
  margin-bottom: 12%;
}

.gap-bottom-xxl {
  margin-bottom: 120px;
}

.gap-left-s {
  margin-left: 30px;
}

.gap-left {
  margin-left: 60px;
}

.gap-left-l {
  margin-left: 90px;
}

.gap-left-xl {
  margin-left: 12%;
}

.gap-right-s {
  margin-right: 30px;
}

.gap-right {
  margin-right: 60px;
}

.gap-right-l {
  margin-right: 90px;
}

.gap-right-xl {
  margin-right: 120px;
}

.post_date {
	padding:5px 0 5px 0;
	text-align:left;
	color:#999999;
	border-top:#efefef solid 1px;
	border-bottom:#efefef solid 1px;
	width:100%;
	margin:5px 0 5px 0;
	font-size: 12px !important;
	position:relative;
	float:left;
}

.social_share {
	width:100%;
	padding:15px 0 5px 0;
	margin: 10px 0 0 0;
	position:relative;
	float:left;
	border-top:#efefef solid 1px;
	border-bottom:#efefef solid 1px;
}
.social_share span {
	margin:0 0 0 0;
	text-align:right;
	padding:0;
	cursor:pointer;
}
.social_share p {
	color:#999999 !important;
	font-size:18px;
	line-height:28px;
	margin:0;
	padding:0;
}
.social_share .socleft {
	width:50%;
	padding:0;
	margin:0;
	float:left;
}
.social_share .socright {
	width:50%;
	padding:0;
	margin:0;
	float:right;
	text-align:right;
}
.button.expanded {
	margin-bottom:2px !important;
	padding-top:20px !important;
	padding-bottom:20px !important;
	height:auto;
}
.map {
	margin:10px 0 10px 0;
}
.scroll {
	display:none;
}
.scroller {
	position: fixed;
	bottom: 20px;
	right: 20px;
	background:rgba(25,120,248,0.8) !important;
	width:50px;
	height:50px;
	border-radius:25px;
	-moz-border-radius:25px;
	-ms-border-radius:25px;
	-webkit-border-radius:25px;
	-o-border-radius:25px;
	text-align:center;
}
.scroller img {
	margin-top:15px;
	width: 60%;
}
/* Small only */
@media screen and (max-width: 39.9375em) {
  body button {
    width: auto;
    font-size: auto;
  }
  .reveal {
    background: transparent;
    height: auto;
  }
  section.top .top_info h4 {
    text-align: center;
  }
  .right_tabs {
    padding-left: 10px !important;
    padding-right: 10px !important;
  }
  .right_tabs .one, .right_tabs .two, .right_tabs .three {
    padding-left: 0;
    padding-right: 0;
  }
  section.video .player {
    height: auto !important;
  }
  .social img:nth-child(4) {
    margin-right: 8px !important;
  }
  .side_contact {
    text-align: center;
  }
  .news_thumb img {
    width: 100%;
  }
  .left {
    padding-left: 20px !important;
    padding-right: 20px !important;
  }
  .left h3 {
    padding-bottom: 20px !important;
  }
  .more_info, .pro_pic {
    padding-top: 30px;
	
  }
  .pro_pic {
	display:flex;
	align-items:center;
	justify-content:center;
	
  }
  .player h1, .sub_image h1, .news_image h1 {
    font-size: 38px !important;
  }
  .news_image h4, .sub_image h4 {
    color: white !important;
    font-size: 28px !important;
  }
  section.video .news_image {
    background: url("../images/news_hero.jpg");
    background-position: 500px;
    background-size: cover;
  }
  .contact button {
    height: 50px !important;
  }
  .sub_one h2, .sub_two h2, .sub_three h2 {
    font-size: 38px !important;
  }
  .profile {
    padding-top: 30px;
  }
  .profile p {
    margin-bottom: 0;
    margin-top: 5px;
  }
  .profile h4 {
    margin-top: 15px;
  }
  section.four .sub h2{
	font-size: 1.8rem; /* add to mobile */
} 
  section.five .profile button {
    margin-top: -10px;
  }
  .team h2 {
    font-size: 34px;
  }
  .left, .right {
    height: 400px !important;
  }
  .left {
    padding-top: 75px !important;
  }
  .pro_pic {
    text-align: center;
  }
  section.four .newsfeed .text_snip p:nth-child(1) {
    padding-top: 8px;
  }
  .pad-left {
		padding:8px;
	}
	.orbit-container .lyric_list {
		display: none;
	}
}

/* Medium and up */
@media screen and (min-width: 40em) {
  section.four .right_tabs .four button, section.four .right_tabs .five button {
    font-size: 18px !important;
  }
  .social img:nth-child(4) {
    margin-right: 24px !important;
  }
  .left h3 {
    padding-bottom: 20px !important;
  }
  .logo h3 {
    font-size: 1.65rem;
  }
  .top_heading h5 {
    font-size: 1.15rem;
  }
  .top_info h4 {
    font-size: 16px !important;
  }
  .sub_one h2, .sub_two h2, .sub_three h2 {
    font-size: 2rem;
  }
  

/* Medium only */
@media screen and (min-width: 40em) and (max-width: 63.9375em) {
  .player h1 {
    font-size: 42px !important;
  }
  .sub_one, .sub_two, .sub_three {
    padding-top: 40px !important;
  }
  .sub_one h2, .sub_two h2, .sub_three h2 {
    padding-top: 0 !important;
  }
  .left {
    padding: 30px !important;
    height: 300px !important;
  }
  .right {
    height: 300px !important;
  }
  .left h3 {
    padding-bottom: 20px !important;
  }
  .social img:nth-child(4) {
    margin-right: 8px !important;
  }
  section.four .right_tabs .four button, section.four .right_tabs .five button {
    font-size: 18px !important;
  }
  .nav {
    max-width: 100%;
  }
  .team h2 {
    font-size: 2.2rem;
  }
  section.five .profile p {
    margin-bottom: 0;
  }
  section.six button {
    margin-bottom: 0;
  }
  section.four .sub {
  	padding-top: 40px;
	height: 240px;
	}
	section.four .sub h2 {
		font-size: 30px;
	}
	.circle_container.large {
		width: 180px;
		height: 180px;
		border-radius: 90px;
		-moz-border-radius: 90px;
		-webkit-border-radius: 90px;
		-ms-border-radius: 90px;
		-o-border-radius: 90px;
		overflow: hidden;
	}
	.orbit-container .lyric_list {
		display: block;
	}
	.orbit-container .lyric_list ul {
		margin:60px 0 0 80px;
	}
}


/* Large and up */
/* Large only */

.menu > li {
	display:table;
}